This is version . It is not the current version, and thus it cannot be edited.
[Back to current version]   [Restore this version]

seems as if something should be here? katalepsi@compuserve.de


Found this:

Requirements

You need

  • To know what a WAR file is and how to use it.
  • A Servlet 2.2 -compliant web server. For example, Tomcat 3.2 or above.
  • A server to run your Wiki on. It does not have to be a very big server: jspwiki.org is being run on a 266 MHz Pentium II with 192 Mbytes of memory.
  • Some patience (the setup is not as easy as I would like it to be)
  • If you want RCS-based version history, you also need RCS. Most UNIX systems should have this pre-installed, for Windows you'll need to find it from somewhere. However, you can also use an internal VersioningFileProvider, which does not require RCS.
  • If you want to use the mailing capabilities in log4j, you need JavaMail and the Java Activation Framework libraries.

Find it at: JSPWikiDownload

Add new attachment

Only authorized users are allowed to upload new attachments.
« This particular version was published on 05-Sep-2003 20:42 by 221.113.30.244.